stats1 = stats('calib-1.dat');
stats2 = stats('calib-2.dat');
stats3 = stats('calib-3.dat');
stats4 = stats('calib-4.dat');
errorbar(stats1(:,1),stats1(:,2),stats1(:,3));
errorbar(stats2(:,1),stats2(:,2),stats2(:,3));
errorbar(stats3(:,1),stats3(:,2),stats3(:,3));
errorbar(stats4(:,1),stats4(:,2),stats4(:,3));
